/* Inhaltsbereich - Bilder */


@media only screen and (max-width: 599px) {

  section.pictures {
    display: none;
  }

}

@media only screen and (min-width: 600px) {

  section.pictures {
    display: inline-block;
    width: 190px;
    padding: 10px;
    color: #ffffff;
    border: 1px solid black;
    border-radius: 10px;
    background-image: url(../maindesign/top.jpg);
    background-size: 100% 100%;
    float: right;
  }

  section.pictures div {
    margin-top: 4%;
    text-align: center;
  }

  section.pictures div img {
    width: 28%;
    height: auto;
  }

  section.pictures span.picturerspacer {
    width: 5%;
  }

}

@media only screen and (min-width: 700px) {

  section.pictures {
    width: 290px;
  }

}

@media only screen and (min-width: 800px) {

  section.pictures {
    width: 390px;
  }

}

@media only screen and (min-width: 900px) {

  section.pictures {
    width: 490px;
  }

}